version: 1.2.6
files:
  - url: JayaChat_Setup_1.2.6.exe
    sha512: pq5mkI4ttJ+INEX1gHBiq5veEQMgZGz0fpgNSvS64NcTgZERFlj3K0XaFxlfw/hQ8ZPypD9/jiIgVSknl9LU5g==
    size: 59994326
path: JayaChat_Setup_1.2.6.exe
sha512: pq5mkI4ttJ+INEX1gHBiq5veEQMgZGz0fpgNSvS64NcTgZERFlj3K0XaFxlfw/hQ8ZPypD9/jiIgVSknl9LU5g==
releaseDate: '2022-10-19T12:03:06.420Z'
